Refunds
List refunds
Lists your refunds, newest first. Rate limit: 60 per minute per API key, shared with the other endpoints that have this limit.
GET
bearerAuthheader
AuthorizationBearer <token>A live API key, sk_live_ followed by 32 base58 characters.
limit?integerNumber of items per page.
Range
1 <= value <= 100Default
20starting_after?stringId of the last item of the previous page. Returns the items after it.
Length
1 <= lengthOne page of refunds.
application/json- response
object*stringdata*array<>has_more*booleancurl -X GET 'https://example.com/api/v1/refunds'Example Response
{ "object": "list", "data": [ { "id": "string", "object": "refund", "status": "pending", "invoice_id": "string", "batch_id": "string", "amount": "string", "source_asset": "string", "asset_id": "string", "recipient": "string", "tx_hash": "string", "failure_reason": "string", "sign_url": "http://example.com", "created_at": "2019-08-24T14:15:22Z" } ], "has_more": true}